Bug 143095 - enable pcntl extension in /usr/bin/php
enable pcntl extension in /usr/bin/php
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: php (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-12-16 10:04 EST by Joe Orton
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-17 10:58:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2004-12-16 10:04:21 EST
The pcntl extension shoud be anbled in /usr/bin/php, this is a
regression since RHEL3 U4.
Comment 1 Joe Orton 2004-12-16 10:05:28 EST
/should be enabled/
Comment 2 Joe Orton 2005-05-17 10:58:43 EDT
This was already done in a pre-U1 errata.

Note You need to log in before you can comment on or make changes to this bug.